# getValueByNr

(since Version 0.0.1)
getValueByNr -- Returns the Value of the Column colNr of the Row rowNr.

## Beschreibung:

    string getValueByNr (int rowNr, int colNr)

Gibt den Wert der Spalte colNr der Reihe rowNr zurück.

## Parameter:

    rowNr
| Number of the Row, the first row has the number 0.
    colNr
| Number of the Column. Columns in the ResultSet have the same Order as in the SQL Statement. The first column has the number 0.

## Return value:

Returns the Value of the Column colNr and the Row rowNr as string.

##